{
    "values": [
        "#overly_realistic:basket/air_exposeable",
        "repeater",
        "comparator",
        "#pressure_plates",
        "daylight_detector",
        "lectern",
        "calibrated_sculk_sensor",
        "#wool_carpets",
        "moss_carpet",
        "campfire",
        "soul_campfire",
        "fire",
        "stonecutter",
        "#slabs",
        "#stairs",
        "#trapdoors",
        "sculk_vein",
        "sculk_sensor",
        "sculk_shrieker"
    ]
}